/* $Id: style.css,v 1.19 2006/12/27 13:17:15 drumm Exp $ */



/*

** HTML elements

*/

body {

	background-color: #fff;

	color: #000;

	font-family: arial;

	padding: 0 0 10px 10px;

	background-repeat: repeat-x;

	background-position: 0 99px;

	background-attachment: scroll;



	font-size:0.9em;

		background-image: url(../../images/green_bar.png);



}



tr.odd td, tr.even td {

  padding: 0.3em;

}

h1, h2, h3, h4, h5, h6 {

  margin-bottom: 0.5em;

}



h2 {

  font-size: 1.3em;
   font-weight:500;

	font-family: arial;


}

h3, h4, h5, h6 {

  font-size: 1.1em;

}

p {

  margin-top: 0.5em;

  margin-bottom: 0.9em;

  text-align:left;

   font-size:1.1em;

   font-family:Arial, Helvetica, sans-serif;

}

a {

   font-family:Arial, Helvetica, sans-serif;

   font-size:13px;

  text-decoration:underline;

}

a:link {

  color: #00814B;

}

a:visited {

  color: #00814B;

}

a:hover {

  color: #00814B;

  text-decoration: underline;

}

fieldset {

  border: 1px solid #ccc;

}

pre {

  background-color: #eee;

  padding: 0.75em 1.5em;

  font-size: 12px;

  border: 1px solid #ddd;

}

table {

  /* make <td> sizes relative to body size! */

  font-size: 1em;

}

.form-item label {

  font-size: 1em;

  color: #222;

}

.item-list .title {

  font-size: 1em;

  color: #222;

}

.links {

  margin-bottom: 0;

}

.comment .links {

  margin-bottom: 0;

}



/*

** Page layout blocks / IDs

*/

#content {

  width: 100%;

}

#header {

	width: 969px;

	height: 118px;

	position: relative;

}



#logo {

  vertical-align: middle;

  border: 0;

}

#logo img {

  float: left;

  padding: 0 1em;

  border: 0;

}

#menu {

  padding: 0.5em 0.5em 0 0.5em;

  text-align: right;

  vertical-align: middle;

}

#navlist {

  font-size: 1.0em;

  padding: 0 0.8em 1.2em 0;

  color: #9cf;

}

#navlist a {

  font-weight: bold;

  color: #fff;

}

#subnavlist {

  padding: 0.5em 1.2em 0.4em 0;

  font-size: 0.8em;

  color: #9cf;

}

#subnavlist a {

  font-weight: bold;

  color: #9cf;

}

ul.links li {

  border-left: 1px solid #9cf;

}

ul.links li.first {

  border: none;

}

#search .form-text, #search .form-submit {

  border: 1px solid #369;

  font-size: 1.1em;

  height: 1.5em;

  vertical-align: middle;

}

#search .form-text {

  width: 8em;

  padding: 0 0.5em;

}

#mission {

  background-color: #369;

  padding: 1.5em 2em;

  color: #fff;

}

#mission a, #mission a:visited {

  color: #9cf;

  font-weight: bold;

}

.site-name {

  margin: 0.6em 0 0 0;

  padding: 0;

  font-size: 2em;

}

.site-name a:link, .site-name a:visited {

  color: #fff;

}

.site-name a:hover {

  color: #369;

  text-decoration: none;

}

.site-slogan {

  font-size: 1em;

  color: #eee;

  display: block;

  margin: 0;

  font-style: italic;

  font-weight: bold;

}



#mission, .node .content, .comment .content {

  line-height: 1.4em;

}

#help {

  font-size: 0.9em;

  margin-bottom: 1em;

}



.messages {

  background-color: #eee;

  border: 1px solid #ccc;

  padding: 0.3em;

  margin-bottom: 1em;

}

.error {

  border-color: red;

}

#sidebar-left, #sidebar-right {

  background-color: #ddd;

  width: 16em;

  /* padding in px not ex because IE messes up 100% width tables otherwise */

 

  vertical-align: top;

}



	#addons {

		width: 969px;

		clear: both;

		height:335px;

		padding: 16px 0 0 0;

		background-color:#fff;

	} 

#footer {

			position: relative;

			height: 60px;

			width: 978px;

			clear: both;

		    padding: 16px 0 0 0;

			background-image: url(../../images/shadow-line2.jpg);

			background-position: 0 0;

			background-repeat: repeat-x;

			border-top: 20px #fff solid;

		}	

#footer img.footer_img {
		 		position: absolute;
		 	}		 	
		 	img#footer_tq {
		 		top: 34px;
		 		left: 130px;
		 	}
		 	
		 	img#footer_c1 {
		 		top: 16px;
		 		left: 0;
		 	}
		 	
		 	img#footer_logo {
		 		top: 41px;
		 		right: 0;
		 	}
		 	
		 	img#footer_c2 {
		 		top: 16px;
		 		left: 60px;
		 	}
		 	
		 	img#footer_ws {
		 		top: 34px;
		 		left: 213px;
		 	}


/*

** Common declarations for child classes of node, comment, block, box, etc.

** If you want any of them styled differently for a specific parent, add

** additional rules /with only the differing properties!/ to .parent .class.

** See .comment .title for an example.

*/

.title, .title a {

  font-weight: bold;

  font-size: 1.3em;

  color: #777;

  margin: 0 auto;  /* decrease default margins for h<x>.title */

}

.submitted {

  color: #999;

  font-size: 0.8em;

}

.links {

  color: #999;

}

.links a {

  font-weight: bold;

}

.block, .box {

  padding: 0 0 0 0;

}

.block {

 

  

}

.block .title {

  margin-bottom: .25em;

}

.box .title {

  font-size: 1.1em;

}

.node {

  

}

.sticky {

  padding: .5em;

  background-color: #eee;

  border: solid 1px #ddd;

}



.node .taxonomy {

  color: #999;

  font-size: 0.8em;

}

.node .picture {

  border: 1px solid #ddd;

  float: right;

  

}

.comment {

  border: 1px solid #abc;

  padding: .5em;

  margin-bottom: 1em;

}

.comment .title a {

  font-size: 1.1em;

  font-weight: normal;

}

.comment .new {

  text-align: right;

  font-weight: bold;

  font-size: 0.8em;

  float: right;

  color: red;

}

.comment .picture {

  border: 1px solid #abc;

  float: right;

  margin: 0.5em;

}



/*

** Module specific styles

*/

#aggregator .feed-source {

  background-color: #eee;

  border: 1px solid #ccc;

  padding: 1em;

  margin: 1em 0;

}

#aggregator .news-item .categories, #aggregator .source, #aggregator .age {

  color: #999;

  font-style: italic;

  font-size: 0.9em;

}

#aggregator .title {

  margin-bottom: 0.5em;

  font-size: 1em;

}

#aggregator h3 {

  margin-top: 1em;

}

#forum table {

  width: 100%;

}

#forum td {

  padding: 0.5em;

}

#forum td.forum, #forum td.posts {

  background-color: #eee;

}

#forum td.topics, #forum td.last-reply {

  background-color: #ddd;

}

#forum td.container {

  background-color: #ccc;

}

#forum td.container a {

  color: #555;

}

#forum td.statistics, #forum td.settings, #forum td.pager {

  height: 1.5em;

  border: 1px solid #bbb;

}

#forum td .name {

  color: #96c;

}

#forum td .links {

  padding-top: 0.7em;

  font-size: 0.9em;

}

#profile .profile {

  clear: both;

  border: 1px solid #abc;

  padding: .5em;

  margin: 1em 0em;

}

#profile .profile .name {

  padding-bottom: 0.5em;

}

.block-forum h3 {

  margin-bottom: .5em;

}

div.admin-panel .description {

  color: #999;

  font-size:12px;

}

div.admin-panel .body {

  background: #C0DABF;

  font-size:13px;

}

div.admin-panel h3 {

  background-color: #008437;

  color: #fff;

  padding: 3px 5px 3px;

  margin: 0;

  font-size:14px;

}

#breadcrumbs {

			position: absolute;
			right: 0;
			bottom: 10px;
			font-size: 0.9em;
		 
			 margin: 0 0 20px 0;
			padding-bottom: .9em;
 
		}

		

			#breadcrumbs a:link,

			#breadcrumbs a:visited {	

				background-color: inherit;

				color: #000;

				text-decoration: none;

				font-size: 1.0em;

				padding: 0 2px;

			}

			

			#breadcrumbs a:hover {

				background-color: inherit;

				color: #017c1e;

			}

a:link#extranet-link,

	a:visited#extranet-link {

		position: absolute;

		top: 5px;

		right: 0;

		font-size: 12px;

		background-color: inherit;

		color: #000;

		text-decoration: none;
        margin-right:10px;

	}

	

	div#extranet-box {

		position: absolute;

		top: 30px;

		right: 30px;

		width: 200px;

		background-color: #e6e6e6;

		color: #000;

		z-index: 10000000;

		padding: 10px 10px 20px 10px;

		border-right: 1px #a3a3a3 solid;

		border-bottom: 1px #a3a3a3 solid;

		border-top: 1px #c4c4c4 solid;

		border-left: 1px #c4c4c4 solid;

	}

	

		div#extranet-box h3 {

			width: 180px;

			display: block;

			margin: 5px auto 5px auto;

			font-size: 18px;

		}	

	

		div#extranet-box input {

			width: 180px;

			display: block;

			margin: 5px auto 5px auto;

		}

		

		div#extranet-box label {

			width: 180px;

			display: block;

			margin: 10px auto 5px auto;

			font-size: 12px;

		}

		

			div#extranet-box #extranet-submit {

				width: 80px;

				margin: 10px auto 10px 8px;

			}

			

			div#extranet-box #en-password-reminder {

				font-size: 12px;

				background-color: inherit;

				color: #000;

				padding: 7px 0 0 8px;

				display: block;

			}	

			

			div#extranet-box #en-close {

				font-size: 12px;

				background-color: inherit;

				color: #000;

				padding: 7px 0 0 8px;

				display: block;

			}	

#wrapper {

	width: 978px;

 padding-top:5px;

    margin-left:-3px;
	 

   float: left;

}			

#left-sidebar {

		width: 284px;

		float: left;

		margin:1px 0;

		

		

       

	}

	

		#left-sidebar img {

			display: block;

			width: 284px;

		}

		#central {	 
		width: 454px;
		float: left;
		padding: 0 16px;
		

	}

#home-thumbnails {
   width: 990px;
   padding: 0 0 16px 0;
  }
            #home-thumbnails a:link,
			#home-thumbnails a:visited {
				display: block;
				width: 79px;
				height: 79px;
				margin-right: 11px;
				float: left;
			}

	#right-sidebar {

		width: 200px;

		float: right;
		margin:1px 0;

	}

	

		#right-sidebar h2 {

			margin: 0 0 10px 0;

		}

		

		#right-sidebar h2 a:link,

		#right-sidebar h2 a:visited {

			font-size: 1.1em;

			font-weight: normal;

			text-decoration: none;

			background-color: inherit;

			color: #000;

		}

		#right-sidebar h2 a:hover {

			background-color: inherit;

			color: #017c1e;

		}

#space {  background-color: #fff; }	

#four-blocks1 {

			background-color: #eee;

			color: #000;

			height:70%;

		 



		}		

#four-blocks {

			background-color: #eee;

			color: #000;
			width:960px;

			padding:10px 0 20px 20px;



		}

		

			#four-blocks div.blocki {

			    background-color: #eee;

		 		width: 200px;

		 		padding: 0 40px 0 0;

		 		float: left;

		 	 font-size: .7em;
		 		line-height: 1.2em;

		 		background-image: url(../../images/fb_line.png);

		 		background-position: 92% 0;

		 		background-repeat: no-repeat;

		 	}

		 	

		 		#four-blocks div.blocki h4 {

		 			margin: 10px 0 10px 0;

		 			font-size: 1.1em;
				
                    font-weight:bolder;

		 		}

		 		

		 		#four-blocks div#blocki_4 {

		 			background-image: none !important;

		 			padding: 0 !important;

		 		}

		 		

		 			#four-blocks div.blocki h4 a:link,

		 			#four-blocks div.blocki h4 a:visited {

		 				background-color: inherit;

		 				color: #000;

		 				font-weight: bolder;
                         
					 font-size:1.3em;

		 			}

		 			

		 			#four-blocks div.blocki h4 a:hover {

		 				background-color: inherit;

		 				color: #006329;

		 			}	

					ul.sub-navigation:after,

#home-thumbnails:after,

#four-blocks:after, 

#box-container:after {

	content: ".";

	display: block;

	height: 0;

	font-size: 0;

	clear: both;

	visibility: hidden;

}



* html ul.sub-navigation,

* html #home-thumbnails,

* html #four-blocks,

* html #box-container {

	height: 1%;

}

#box-container {

	width: 453px;

	font-size: 0.7em;

	padding: 5px 0 0 0;

}





	#box-container a:link,

	#box-container a:visited {

		display: block;

		margin: 0 0 5px 0;

	 
font-size: 1.5em;

		text-decoration: none;

		background-color: inherit;

		color: #000;

		font-weight: bold;

	}

	

	#box-container a:hover {

		background-color: inherit;

		color: #017c1e;

	}



#box-left {

	width: 221px;

	float: left;

 

	padding: 0 5px 0 0;

font-size:1.1em;


   font-family:Arial, Helvetica, sans-serif;

}
#box-left h2 {

 
 font-size:1em;
 font-weight:bold;  

}

.box0 {	  
 font-size:1em;

   font-family:Arial, Helvetica, sans-serif;}

#box-right {

	width: 221px;
	float: left;
	padding: 0 0 0 5px;
 
 

   font-family:Arial, Helvetica, sans-serif;

}
#box-right h2 {

 
 font-size:1.1em;
 font-weight:bold;  

}

img#y50 {

	display: block;

	margin: 0 auto;

	width: 283px;

	height: 283px;

	/*width: 230px;

	height: 230px;*/

}	

	ul.sub-navigation {



            font-family:Arial, Helvetica, sans-serif;

            font-size:0.9em;

			display: block;

			width: 200px;

			background-color: #c0dabf;

			color: #00814b;

			padding: 10px 0 5px 0;

		}

		

			ul.sub-navigation li {

				padding: 0 25px 0 30px;

				background-image: url(../../images/li_dot.png);

				background-position: 15px 7px;

				width: 145px;/*200*/

				background-repeat: no-repeat;

				display: block;

				float: left;

			}

			

				ul.sub-navigation li a:link,

				ul.sub-navigation li a:visited {

					 
					 font-size: 0.85em;

					background-color: inherit;

					color: #00814b;

					display: block;

					line-height: 1.6em;

				}

				

				ul.sub-navigation li a:hover {

					background-color: inherit;

					color: #000;

				}





#small-thumbs-wrapper {

	margin: 0 0 10px 0;

	background-color: #fff;

	padding: 0 0 9px 9px;

}



	#small-thumbs-wrapper a:link,

	#small-thumbs-wrapper a:visited {

		display: block;

		width: 65px;

		height: 65px;

		float: left;

		margin: 9px 9px 0 0;

	}

	

		#small-thumbs-wrapper a img {

			display: block;

			width: 65px;

			height: 65px;

		}

#small-thumbs-wrapper:after {

	content: ".";

	display: block;

	height: 0;

	font-size: 0;

	clear: both;

	visibility: hidden;

}

* html #small-thumbs-wrapper {

	height: 1%;

}

	

#small-thumb-wrapper {

	margin: 0 0 10px 0;

	background-color: #fff;

	padding: 0 0 9px 9px;

	height:100px;

	



}

#small-thumb-wrapper a:link img 

{

	 

 

	display: block;

	width: 90px;

	height: 90px;

	float: left;

	margin: 9px 9px 0 0;

}

#small-thumb-wrapper a:visited img 

{

 

  

	display: block;

	width: 90px;

	height: 90px;

	float: left;

	margin: 9px 9px 0 0;

}

#small-thumb-wrapper a:hover img 

{

	 
 

	display: block;

	width: 90px;

	height: 90px;

	float: left;

	margin: 9px 9px 0 0;

}

#small-thumb-wrapper:after {

	content: ".";

	display: block;

	height: 0;

	font-size: 0;

	clear: both;

	visibility: hidden;

}

* html #small-thumb-wrapper {

	height: 1%;

}			

#project-page h1 {

	font-family: arial;

	font-size: 1.4em;

	font-weight: bold !important;

	background-color: inherit;

	color: #017c1e;

	margin: 0 0 20px 0;
	text-transform:uppercase;

}



	#project-page h1 span {

		font-size: 0.7em;

		background-color: inherit;

		color: #000;

		font-weight: bold;

	}



#project-page table {

	margin: 0 0 15px 0;

	font-size: 1.1em;

}

#project-page p {

	font-size:0.9em;

}



	
	

	#project-page table td.td-head {

		font-weight: bold;
		font-size:0.8em;

		text-align: right;

		padding: 0 7px 2px 0;

	}

		#project-page table td.td-desc{

	    font-family: arial;
		font-size:0.8em;

		padding: 0 7px 2px 0;

	}


#project-page h4	{

	font-size: 0.8em;

	margin: 0 0 8px 0;

	text-align: right;

}



#project-page h2 {

	font-size: 1.1em;
    font-weight:bold;

	margin: 5px 0;

}



img.shadow-line {

	margin: 0;

	width: 453px;

	height: 11px;

}

		

/*	Float Container

----------------------------------------------------------------------*/

#small-thumb-wrapper:after {

	content: ".";

	display: block;

	height: 0;

	font-size: 0;

	clear: both;

	visibility: hidden;

}



* html #small-thumb-wrapper {

	height: 1%;

}

h1 {

	font-family: arial;

	font-size: 22px;

	font-weight: bold !important;
	background-color: inherit;

	color: #017c1e;

	margin: 0 0 15px 0;

}

 


#sector-page h1.h1-second {

	margin-top: 10px;



	font-size: 1.3em;

}
#sector1-page h1.h1-second {

	margin-top: 10px;



	font-size: 1.3em;

}
.h1-second {

	margin-top: 10px;
 
 font-weight:bold;
	font-size: 18px;

	color: #017c1e;

}



	h1 span {

		font-size: 0.75em;

		background-color: inherit;

		color: #000;

		font-weight: bold;

	}



#sector-page h2 {

	font-size: 1.1em;
	margin: 20px 0 15px 0;
}
 


	#sector-page h2 a:link,

	#sector-page h2 a:visited {

		background-color: inherit;

		color: #000;

		line-height: 22px;
	    font-size: 1.1em;
		font-weight: bold !important;

	}

	

	#sector-page h2 a:hover {

		background-color: inherit;

		color: #017c1e;
	    font-size: 1.1em;
 
	    font-weight: bold !important;

	}

	

	#sector-page a:link.sector-more,

	#sector-page a:visited.sector-more {

		background-color: inherit;

		color: #017c1e;

		display: none;

		padding: 2px 0 0 0;

		font-size: 11px;

	}



#sector-page p {

	margin: 15px 0;

	font-size:0.9em;

}
#sector-page ul {

	margin: 15px 0 0 20px;

	font-size:0.9em;
padding-left:0px;

}



#sector-page table {

}



	#sector-page table td {

		font-size: 12px;

		vertical-align: top;

		text-align: left;

		padding: 3px;

		line-height: 16px;

	}

	

	#sector-page table td.td-title {

		font-weight: bold;

		width: 100px;

	}



img.shadow-line {

	margin: 0;

	width: 453px;

	height: 11px;

}


#mapContainer {

	    height: 400px;

	    width: 453px;

	    font-family: arial;
		position:absolute;
		z-index:1;

 
		}
 

.breadcrumb {
display:inline;
padding-bottom: .5em;
}
li {
   font-size:1em;

   font-family:Arial, Helvetica, sans-serif;}
#sidebarInfo {
		font-size: 12px;
		line-height: 14px;
		padding: 10px 10px 0 10px;
		background-color: #c0dabf;
		color: #000;
	}
#footerInfo {
			position: absolute;
			top: 80px;
			left: 0;
			z-index: 10;
			font-size: 12px;
			padding: 0;
			line-height: 14px;
		}
			
			#footerInfo a:link,
			#footerInfo a:visited {
				background-color: inherit;
				color: #000;
			}
#footerLinks {
			position: absolute;
			top: 0;
			right: 0;
			z-index: 10;
			font-size: 12px;
			padding: 10px 0 0 0;
		}
		
			#footerLinks a:link,
			#footerLinks a:visited {
				background-color: inherit;
				color: #000;
			}
			
			#footerLinks a:hover {
				background-color: inherit;
				color: #017c1e;
			}
#sector1-page h2 {

	font-size: 1.1em;
	margin: 20px 0 15px 0;
}
 


	#sector1-page h2 a:link,

	#sector1-page h2 a:visited {

		background-color: inherit;

		color: #000;

		line-height: 22px;
	    font-size: 1.1em;
		font-weight: bold !important;

	}

	

	#sector1-page h2 a:hover {

		background-color: inherit;

		color: #017c1e;
	    font-size: 1.1em;
 
	    font-weight: bold !important;

	}

	

	#sector1-page a:link.sector-more,

	#sector1-page a:visited.sector-more {

		background-color: inherit;

		color: #017c1e;

		display: none;

		padding: 2px 0 0 0;

		font-size: 11px;

	}



#sector1-page p {

	margin: 15px 0;

	font-size:0.9em;

}
#sector1-page ul {

	margin: 15px 0 0 20px;

	font-size:0.9em;
padding-left:0px;

} 
#menuwrapper {

	  FONT-SIZE: 10px; TOP: 80px; HEIGHT:28px; z-index:1000000;  position:absolute; 

}

.clearit {

	CLEAR: both; FONT-SIZE: 0px; LINE-HEIGHT: 0; HEIGHT: 0px

}

#p7menubar { padding-left:50px; 

 width:592px;

}

 

#p7menubar A {

	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 5px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 8px; HEIGHT: 20px; TEXT-ALIGN: left; TEXT-DECORATION: none

}

#p7menubar LI#list {

	WIDTH: 174px;

}

#p7menubar LI#home {

	WIDTH: 72px

}

#p7menubar LI#building-contractors {

	WIDTH: 160px

}

#p7menubar LI#house-builders {

	WIDTH: 136px;

}

#p7menubar LI#about-us {

		WIDTH: 100px;

}

#p7menubar LI#contact-us {

	WIDTH: 110px

}

#p7menubar UL LI A {

	DISPLAY: block; 

}

 

#p7menubar LI UL {

	DISPLAY: none; POSITION: absolute; BACKGROUND-COLOR: #fff; margin-left:0px;

}

#p7menubar LI  { float:left;

}

#p7menubar LI:hover A {

	COLOR: #fff; BACKGROUND-COLOR: #003c19

}

 

#p7menubar A:active {

	background-color: #d1f3a5 !important;

	color: #008437 !important;

}

#p7menubar LI.p7hvr A {

	COLOR: #008437; BACKGROUND-COLOR: #d1f3a5

}

#p7menubar LI:hover UL {

	DISPLAY: block; WIDTH: 205px

}

#p7menubar LI.p7hvr UL {

	DISPLAY: block; WIDTH: 205px

}

#p7menubar LI:hover UL A {

	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; WIDTH: 200px; COLOR: #008437; PADDING-TOP: 4px; HEIGHT: 18px; BACKGROUND-COLOR: #d1f3a5

}

#p7menubar LI.p7hvr UL A {

	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; WIDTH: 200px; COLOR: #008437; PADDING-TOP: 4px; HEIGHT: 18px; BACKGROUND-COLOR: #d1f3a5

}

#p7menubar UL A:hover {

	BACKGROUND-IMAGE: none! important; WIDTH: 200px; COLOR: #008437! important; BACKGROUND-COLOR: #e6f8ce !important

}

 a:link#activeState,

	a:visited#activeState {

		background-color: #d1f3a5 !important;

		color: #008437 !important;

		padding-right:5px;

	}